/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Page area row **/
.page-area .row {
	color: rgb(126, 126, 126) !important;
	background-color: rgb(66, 66, 66) !important;
}

/** General >> Elementor element 18c27a3 elementor size default **/
.elementor-element-18c27a3 .elementor-size-default {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Col md 12 **/
.col-md-12 {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Main container **/
.main-container {
	background-color: rgb(255, 255, 255) !important;
}

